<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android" >
    <item>
        <shape android:shape="rectangle"  >
            <corners android:radius="25dip" />
            <stroke android:width="1dip" android:color="#00C3D7" />
            <solid android:color="#00C3D7"/>
        </shape>
    </item>
</selector>